/* CSS Document */
 
 body
 {
 margin:0px;
 padding:0px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#000000;
 text-decoration:none;
 background:#007473 url(../images/bg.jpg) left top repeat-x;
 }


#add_key_btn,#add_key_btn1{
	font-weight: bold;
	background-color:#D85201;
	border: solid 1px #FE9301;
	color: #fff;
	padding:3px 10px 3px 10px;
	margin-left: 2px;
	margin-right: 2px;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	cursor: pointer;
	text-decoration:none;
}

#add_key_btn:hover,#add_key_btn1:hover{
background-color:#CA0000
}
 
 .title{margin:0px; padding:0px; border:0px;}
.banners{
padding:3px;
border:1px solid #ccc;
}
.blueLink{
padding: 4px;
color:#333;
background:#fff;
border:1px solid #CCCCCC;
text-decoration: none; 
margin-right: 4px;
}

.path a:hover{
background:#FD8700;
border:1px solid #CCCCCC;
color:#fff;
}

.blue_text{ /*Style for currently selected page link*/
padding: 4px;
background:#FD8700;
border:1px solid #CCCCCC;
color:#fff;
text-decoration: none; 
margin-right:2px;
}

.top-line
{
margin:0px;
padding:0px;
background: url(../images/top-line.jpg) left top repeat-x;
height:14px;
}
.hyperlink a{
display:block;
cursor:hand;
text-decoration:none
}


.hyperlink a h3{
color:#054D4C;
text-decoration:none
}

 

#userfield_container{
color:#FF0000;
}

#userfield_container a{
color:#333;
}
.login{
background:#fff;
}

.small, .small a{
font-size:11px;
color:#999999;
text-decoration:none

}

.center-repeat
{
margin:0px;
padding:0px;
background: url(../images/top-centerlrepeat.gif) left top repeat-x;

}

.listing{
padding:20px;
border:1px dashed #CDCBCB;
background:#F9F9F9;
}

.listing span, .companyDetail span{
display:block;
color:#333;
}
.listing .url a, .orange_head .url a, .companyDetail .url a{
color:#08a1e8;
text-decoration:none;
font-weight:bold
}
/*----------------------------------tab_menu-----------------------------------*/



ul#navlist, ul#navlist li{
        list-style-type:none;margin:0;padding:0;
		
        }
ul#navlist{
margin:1.2em 0px 0px 10px;
padding:0px;
        }
ul#navlist li{
padding:0px;
        float:left;
        text-align: center;
		padding-left:2px;
        }
		
ul#navlist a span{
text-decoration:none;
padding:7px;
padding-top:10px;
padding-bottom:5px;
background:url(../images/top_link1.gif) no-repeat top left;
color:#000000;
}		

ul#navlist a{
float:left;     
		text-decoration:none;
font-weight:bold;
font-family:Arial;
font-size:11px;
padding-top:10px;
padding-bottom:5px;
background:url(../images/top_link.gif) top right no-repeat;
color:#000000;
}

ul#navlist a:hover{
color:#FFFFFF;
background:url(../images/top_link2.gif) top right no-repeat;
}

ul#navlist a:hover span{
color:#FFFFFF;
background:transparent url(../images/top_link3.gif) no-repeat top left;
}

ul#navlist .active a{
color:#FFFFFF;
background:url(../images/top_link2.gif) top right no-repeat;
}

ul#navlist .active a span{
color:#FFFFFF;
background:transparent url(../images/top_link3.gif) no-repeat top left;
}

/*--------------------------------end_menu----------------------------------*/


.bottom-grad
{
margin:0px;
padding:0px;
background: url(../images/bottom-gradient.gif) left top repeat-x;
height:72px;

}

.bottom-grad1
{
margin:0px;
padding:0px;
background:url(../images/bottom-gradient1.gif) left top repeat-x;
height:71px;

}


.quick
{
margin:0px;
padding:0px 0px 0px 6px;
font-family:verdana;
font-size:13px;
color:#FFFFFF;
font-weight:bold;
}
.quick-bar
{
margin:0px;
padding:0px 0px 0px 0px;
font-family:verdana;
font-size:10px;
color:#FFFFFF;
}
.greyinput{
color:#666;
}
.space-bar
{
margin:5px 0px 0px 3px ;
padding:4px;
width:340px;
border:1px solid #038686;
}
.space-bar1
{
margin:0px 3px 0px 0px ;
padding:3px;
width:340px;
border:2px solid #000;
}
.searchinput{
background:#fff url(../images/searchbk.png) left top repeat-x;
margin:0px 3px 0px 6px ;
padding:4px;
width:270px;
color:#999;
font-size:16px;
font-weight:bold;
border:2px solid #000;
}
.searchinput1{
margin:5px 3px 0px 0px ;
padding:5px;
width:300px;
border:1px solid #038686;
}

.service-bar
{
margin:0px;
padding:3px 0px 10px 10px;
font-family:verdana;
letter-spacing:-1px;
font-size:17px;
font-weight:bold;
color:#000;
}
.service-bar1
{
margin:0px;
padding:0px 0px 0px 10px;

font-size:17px;
font-weight:bold;
letter-spacing:-1px;
color:#000;
}


/*.service-barright
{
margin:0px;
padding:5px 0px 20px 10px;
font-family:verdana;
background: url(../images/arrow-barleft.gif) left top no-repeat;
font-size:17px;
color:#000;
}*/
.service-barright
{
margin:0px;
padding:3px 0px 10px 10px;
font-family:verdana;
letter-spacing:-1px;
font-size:17px;
font-weight:bold;
color:#000;
}
/*.service-barcenter
{
margin:0px;
padding:5px 0px 20px 10px;
font-family:arial;
background: url(../images/arrow-barlcenter.gif) left top no-repeat;
font-size:17px;
color:#000;
font-weight:bold;

}*/
.service-barcenter
{
margin:0px;
padding:3px 0px 10px 10px;
font-family:verdana;
font-size:15px;
color:#000;
font-weight:bold;

}
.service-barcenter1
{
margin:0px;
padding:0px 0px 0px 10px;
font-family:verdana;
font-size:15px;
color:#000;
font-weight:bold;

}
.white-center
{
margin:0px;
padding:0px;
background: url(../images/white-centerline.gif) left top repeat-y;
}

.footer-center
{
margin:0px;
padding:0px;
background: url(../images/footer-center.gif) left top repeat-x;
}

/*------------------------------------------------footerpannel-------------------------------------------*/

.footerbg
{
margin:0px;
padding:20px;
text-decoration:none;
text-align:center;
font-size:12px;
color:#fff;
}

.footerbg a
{
text-decoration:none;
color:#fff;
}

.footerbg a:hover
{
text-decoration:none;
color:#000;
}

.footerNew{
vertical-align:top;
color:#B5BBBB;
border-left:1px dashed #C7E1DE;
}
.footerNew1{
vertical-align:top;
color:#B5BBBB;
}
.footerNew h3,.footerNew1 h3{
color:#999;
font-size:18px;
margin-bottom:5px;
margin-left:5px;
}

h3.footericon2{
color:#999;
font-size:18px;
margin-bottom:5px;
margin-left:5px;
}

.footerNew1 .footericon1{
background:url(../images/footer-icon1.png) left top no-repeat;
padding-left:30px;
line-height:28px;
}
.footerNew .footericon2{
background:url(../images/footer-icon2.png) left top no-repeat;
padding-left:22px;
line-height:28px;
}
.footerNew .footericon3{
background:url(../images/footer-icon3.png) left top no-repeat;
padding-left:30px;
line-height:28px;
}
.footerNew .footericon4{
background:url(../images/footer-icon4.png) left top no-repeat;
padding-left:25px;
line-height:20px;
}
.footerNew .footericon5{
background:url(../images/footer-icon5.png) left top no-repeat;
padding-left:28px;
line-height:20px;
}

.footerNew ul, .footerNew li ,.footerNew1 li ,.footerNew1 ul, #keywordHome{
list-style-type:none;
margin:0;
padding:0px;
margin-left:10px;
}
.footerNew li, .footerNew1 li{
background:url(../images/arrow.gif) left 5px no-repeat;
padding-left:10px;
}
.footerNew li a ,.footerNew1 li a{
font-size:12px;
color:#999;
text-decoration:none;
line-height:15px;
font-weight:bold;
}
.footerNew li a:hover,.footerNew1 li a:hover{
text-decoration:underline;
}

#keywordHome li{
float:left;
padding-left:10px;
}

#keywordHome li a{ 
font-size:15px;
color:#999;
text-decoration:none;
line-height:15px;
font-weight:bold;
}
#keywordHome li a:hover{
text-decoration:underline; 
}
/*----------------------------------tab_menu-----------------------------------*/


/*----------------------------------right-pannal-menu-----------------------------------*/
.right-pannal
{
margin:0px;
padding:0px;
border:1px solid #C7E1DE;
background:#F4FDFC;
}


.right-box
{
margin:0px;
padding:12px;
border:1px solid #C7E1DE;
background:#F4FDFC;
}

.google
{
margin:0px;
padding:6px 0px 0px 4px;
font-family: Arial, Helvetica, sans-serif;
color:#111;
font-size:15px;
font-weight:bold;
}
.google-text
{
margin:0px;
padding:0px 0px 20px 5px;
font-family: Arial, Helvetica, sans-serif;
color:#111;
font-size:12px;
font-weight:bold;
}

.inner-text
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
font-weight:normal;
}

.inner-textbk
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
font-weight:normal;
}

.space
{
margin:0px;
padding:10px 0px 10px 0px;
}


.boxes
{
margin:0px;
padding:15px;
border:1px solid #C7E1DE;
background:#F4FDFC;
}

.boxes-text
{
margin:0px;
padding:0px 0px 0px 5px;
font-family: Arial;
font-size:14px;
color:#fff;
font-weight:bold;
text-decoration:none;
}

.boxes-text1 a{
background:url(../images/icon2.png) left 1px no-repeat;
padding-left:20px;
color:#fff;
font-weight:bold;
text-decoration:none;

}

.boxes-text a{
color:#fff;
font-weight:bold;
text-decoration:none;

}

.boxes-line
{
margin:0px;
padding:6px;
background:url(../images/center-topline.gif) left top no-repeat;

}

.top-business
{
margin:0px;
padding:0px 0px 0px 20px;
font-family:Arial, Helvetica, sans-serif;
color:#787878;
font-size:13px;
font-weight:bold;
background: url(../images/orange-arrow.gif) left 2px no-repeat;
text-decoration:none;
}

span
{
margin:0px;
padding:0px 0px 0px 20px;
font-size:12px;
color:#878787;
}

/*.line{
border-top:1px dotted #ccc;
}*/

.most-received h2{
margin:0px;
padding:0px;
border:none;
}

.most-received
{
margin:0px;
padding:6px;
background:url(../images/boxes-line.gif) left top repeat-x;
border-left:1px solid #C7E1DE;
border-top:1px solid #C7E1DE;
border-right:1px solid #C7E1DE;
}
.view
{
margin:0px;
padding:0px;
font-family: Arial;
color:#fff;
font-size:13px;
text-align:right;
font-weight:bold;
}


.view-grad
{
margin:0px;
padding:10px 0px 0px 0px;
background: url(../images/grad-line.gif) left top repeat-y;
border-top:1px solid #C7E1DE;
border-bottom:1px solid #C7E1DE;
}

.featuredlistingbg
{
margin:0px;
padding:5px 0px 0px 0px;
background: url(../images/listingbgFeatured.gif) left top repeat-y;
border:2px solid #C7E1DE;
border-bottom:2px solid #C7E1DE;
}

.listingbg
{
margin:0px;
padding:5px 0px 0px 0px;
background: url(../images/listingbg.gif) left top repeat-y;
border-top:1px solid #C7E1DE;
border-bottom:1px solid #C7E1DE;
}


.listingbg1
{
margin:0px;
padding:10px 0px 0px 0px;
background: url(../images/listingbg1.gif) left top repeat-y;
border-top:1px solid #C7E1DE;
border-bottom:1px solid #C7E1DE;
}


.grad-box
{
margin:0px;
padding:5px 0px 5px 0px;
border:1px solid #C7E1DE;
background:#fff;
}

.one
{
margin:0px;
padding:0px 0px 5px 0px;
font-family:"Arial Black";
font-size:20px;
color:#fff;
text-align:center;
}
.green-texr
{
margin:0px;
padding:0px
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#004D48;
font-weight:bold;
text-decoration:none;
}
.green-texr:hover{
text-decoration:underline;
color:#FB9402;
}

.star-text
{
margin:0px;
padding:0px 0px 0px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000;
font-weight:bold;

}
.star-text1
{
margin:0px;
padding:0px 0px 0px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
font-weight:bold;
}

.para
{
margin:0px;
padding:0px;
font-family: Arial;
font-size:12px;
color:#696969;
}

/* start top menu */
.carpet-text a
{
margin:0px;
padding:0px 0px 0px 5px;
font-size:13px;
text-decoration:none;
color:#333
}

.carpet-text a:hover
{
margin:0px;
padding:0px 0px 0px 5px;
font-size:13px;
text-decoration:none;
color:#666
}

ul#top-business, ul#top-business li{
margin:0px;
padding:0px;
list-style-type:none;
}

ul#top-business li{
margin:0px;
height:28px;
padding:0px 0px 0px 28px;
background:url(../images/icon1.png) left top no-repeat;
}

ul#top-business a{
margin:0px;
padding:0px 0px 0px 0px;
font-size:12px;
font-weight:bold;
text-decoration:none;
color:#666
}
ul#top-business a:hover{
text-decoration:underline;
}

ul#top-business span
{
margin:0px;
padding:0px 0px 0px 0px;
font-size:12px;
color:#878787;
}


ul#top-business1, ul#top-business1 li{
margin:0px;
padding:0px;
list-style-type:none;
}

ul#top-business1 li{
height:28px;
margin:0px;
padding:0px 0px 0px 28px;
background:url(../images/icon.png) left top no-repeat;
}

ul#top-business1 a{
margin:0px;
padding:0px 0px 0px 0px;
font-size:12px;
font-weight:bold;
text-decoration:none;
color:#666
}
ul#top-business1 a:hover{
text-decoration:underline;
}

ul#top-business1 span
{
margin:0px;
padding:0px 0px 0px 0px;
font-size:12px;
color:#878787;
}

ul#types, ul#types li{
margin:0px;
padding:0px;
list-style-type:none;
}

ul#types li{
margin:0px;
padding:0px 0px 0px 2px;
}

ul#types a{
margin:0px;
padding:0px 0px 0px 0px;
font-size:12px;
text-decoration:none;
font-family:verdana;
font-weight:normal;
color:#666
}
ul#types a:hover{
color:#FD8701;
text-decoration:underline;
}

ul#payment, ul#payment li{
margin:0px;
padding:0px;
list-style-type:none;
}

ul#payment li{
margin:0px 0 0 15px;
padding-left:25px;
background:url(../images/ok.gif) left top no-repeat;
}


ul#coupons, ul#coupons li{
margin:0px;
padding:0px;
list-style-type:none;
}

ul#coupons li{
margin:0px 0 0 20px;
padding:4px;
background:url(../images/coupon.png) left top no-repeat;
}

ul#coupons a{
margin:0px;
padding:0px 0px 0px 25px;
font-size:12px;
font-weight:bold;
text-decoration:none;
color:#0099FF
}
ul#coupons a:hover{
text-decoration:underline;
}

/* user panel */
.dottedtable{
background:#F4FDFC;
border:2px dashed #C7E1DE
}
.dottedtable h2{
color:#333;
border:none;
}
.dottedtable p{
color:#666;
border:none;
}
.dottedtable a{

color:#049596;
text-decoration:none;
font-weight:bold;

}



.useadmin{
background:url(../images/admn.gif) left top no-repeat;
}
.useBusiness{
background:url(../images/sett.gif) left top no-repeat;
}
.useMember{
background:url(../images/imh2.gif) left top no-repeat;
}
.useFeed{
background:url(../images/img3.gif) left top no-repeat;
}

ul#leftlinkuser, ul#leftlinkuser li{
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0px;
padding:0px;
list-style-type:none;
}

ul#leftlinkuser{
margin:0px;
padding:10px 0px 10px 20px;
}

ul#leftlinkuser li{
margin:0px;
padding:0px;
background:url(../images/arrow.gif) 18px 8px no-repeat;
}

ul#leftlinkuser a{
margin:0px;
padding:0px 0px 0px 30px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:25px;
text-decoration:none;
color:#000;
}

ul#leftlinkuser a:hover{
color:#FF8500;
}

ul#leftlinkuser .active a{
color:#FF8500;
}


/*----------------------------------end-menu-----------------------------------*/

ul#leftlink, ul#leftlink li{
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0px;
padding:0px;
list-style-type:none;
}

ul#leftlink{
margin:0px;
padding:10px 0px 10px 0px;
}

ul#leftlink li{
margin:0px;
padding:0px;
background:url(../images/arrow.gif) 18px 8px no-repeat;
}

ul#leftlink a{
margin:0px;
padding:0px 0px 0px 30px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
text-decoration:none;
color:#333;
}

ul#leftlink a:hover{
color:#FF8500;
}

ul#leftlink .active a{
color:#FF8500;
}


/*----------------------------------listing page-----------------------------------*/
.blue-text
{
margin:0px;
padding:10px 0px 10px 0px ;
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
color:#0967B1;
font-weight:bold;
}

.black-text1
{
margin:0px;
padding:0px ;
font-size:13px;
color:#666;
text-align:left;
text-decoration:none;
}

.black-text1 a{
color:#0066FF;
text-decoration:none;
font-weight:bold;
}

.black-text1 a.green-text
{
margin:0px;
padding:0px;
font-family: vardana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#08a1e8;
font-weight:bold;
text-decoration:none;
}

.center-pannal
{
margin:0px;
padding:10px;
border:1px solid #C7E1DE;
background:#F4FDFC;
}

h1
{
margin:0px;
padding:0px 0px 0px 0px ;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#868686;
text-decoration:none
}

h1 a{
text-decoration:none;
color:#F26713;
}

.state
{
margin:0px;
padding:0px;
font-family:verdana;
font-size:12px;
color:#717171;
font-weight:bold;
}
.state1
{
margin:0px;
padding:0px;
font-family:verdana;
font-size:12px;
color:#9B9797;
font-weight:bold;
}

.types
{
margin:0px;
padding:0px;
font-family:verdana;
font-size:12px;
color:#717171;
line-height:20px;
font-weight:normal;
text-decoration:none;
}
.types1
{
margin:0px;
padding:0px;
font-family:verdana;
font-size:12px;
color:#717171;
line-height:20px;
font-weight:normal;
text-decoration:none;
text-transform:capitalize;
}

/*----------------------------------end----------------------------------*/

.details-text
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:normal;
text-decoration:none;
color:#444444;
}

.details-text:hover
{
text-decoration:none;
color:#FD8701;
}

.icon
{
margin:3px;
padding:0px;
vertical-align:middle;
}

.box1
{
margin:0px;
padding:0px;
border:0px;
}
.tab{
background:#019B9A;
padding:4px;
}

h3
{
margin:5px 0px 0px 0px;
padding:0px ;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#054D4C;
}

h3 a{
color:#054D4C;
text-decoration:none
}

h3 a:hover{
color:#054D4C;
text-decoration:underline
}
/* start numbers */

ul#numbers, ul#numbers li{
margin:0px;
padding:0px;
list-style-type:none;
}

ul#numbers{
margin:0px;
padding:0px;
}

ul#numbers li{
float:right;
margin:0px;
padding:0px 2px 0px 2px;
text-align:center;
}

ul#numbers a{
float:left;
margin:0px;
padding:5px 3px 5px 3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
text-decoration:none;
color:#333;
background:#fff;
border:1px solid #CCCCCC;
}

ul#numbers a:hover{
background:#FD8700;
border:1px solid #CCCCCC;
color:#fff;
}

ul#numbers .active a{
background:#FD8700;
border:1px solid #CCCCCC;
color:#fff;
}

/* end numbers */


/* start numbers */

ul#numbers1, ul#numbers1 li{
margin:0px;
padding:0px;
list-style-type:none;
}

ul#numbers1{
margin:0px;
padding:0px;
}

ul#numbers1 li{
float:left;
margin:0px;
padding:0px 1px 0px 1px;
text-align:center;
}

ul#numbers1 a{
float:left;
margin:0px;
padding:5px 3px 5px 3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
text-decoration:none;
color:#333;
background:#fff;
border:1px solid #CCCCCC;
}

ul#numbers1 a:hover{
background:#FD8700;
border:1px solid #CCCCCC;
color:#fff;
}

ul#numbers1 .active a{
background:#FD8700;
border:1px solid #CCCCCC;
color:#fff;
}

/* end numbers */


.greybg{
margin:0px;
padding:10px;
background:#F9F9F9;
border-bottom:1px solid #C7E1DE;
border-top:1px solid #C7E1DE;
}


/* start business page */
.googleadsMAP{
margin:0px;
padding:0px;
background:#F4F1F1;
border:1px solid #C7E1DE;
}

.googleads_bg{
margin:0px;
padding:0px;
background:#F4FDFC;
border:1px solid #C7E1DE;
}

.teelcolor{
background:#F4FDFC;
}

.detailsCream{
background:#FFFFEB;
margin:0px;
padding:0px;
border:1px solid #C7E1DE;
}

.googleads_bg1{
margin:0px;
padding:0px;
background:#fff;
border:1px solid #C7E1DE;
}

.bluebar{
margin:0px;
padding:5px;
background:url(../images/blue-bar.gif) left top repeat-x;
font-family: Arial;
font-size:16px;
color:#fff;
font-weight:bold;
}
.bluebar h1{
float:left;
margin:0px;
padding:0px;
font-family: Arial;
font-size:16px;
color:#fff;
font-weight:bold;
}
.steps{
font-size:16px;
color:#fff;
font-weight:bold;
float:right;
}

.sponsored-link{
margin:0px;
padding:5px 10px 5px 5px;
font-family: Arial;
font-size:14px;
color:#868686;
font-weight:bold;
text-align:right;
}

.blue-headSAN
{
margin:0px;
padding:10px 0px 0px 10px ;
font-family: vardana, Arial, Helvetica, sans-serif;
font-size:20px;
color:#007473;
font-weight:bold;
}

.gray{
margin:0;
padding:0;
font-size:12px;
color:#999;
font-weight:normal;
}
.gray a{
color:#333;
text-decoration:none;
}
.gray a:hover{
color:#F26713;
}

.blue-head
{
margin:0px;
padding:10px 0px 5px 10px ;
font-family: vardana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#1162B4;
font-weight:bold;
}

.blue-headDetails
{
margin:0px;
padding:10px 0px 5px 10px ;
font-family: vardana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#1162B4;
font-weight:bold;
}

.black-head
{
margin:0px;
padding:10px 0px 5px 10px ;
font-family: vardana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#666;
font-weight:bold;
}

.blue-head1{
font-size:14px;
color:#0967B1;
font-weight:bold;
text-decoration:none;
}

.country-link
{
margin:0px;
padding:4px 0px 0px 4px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#6C6A6B;
}


.country-link a
{
margin:0px;
padding:0px 9px 0px 9px;
text-decoration:none;
color:#6C6A6B;
}


.country-link a:hover
{
text-decoration:none;
color:#000;
}

.product-text
{
margin:0px;
padding:0px 0px 0px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
line-height:22px;
color:#939393;
}

.product-text a{
text-decoration:none;
line-height:22px;
color:#939393;
}

.product-text a:hover, .country-link a:hover{
color:#FD8700;
text-decoration:underline
}

.dotline
{
margin:0px;
padding:0px;
background:url(../images/dotted_line.gif) left top no-repeat;
background-position:center;
height:1px;
}

.update-link
{
margin:0px;
padding:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
text-decoration:underline;
color:#539CCF;
}

.update-link:hover
{
text-decoration:none;
color:#000;
}

.review-head
{
margin:0px;
padding:0px 0px 0px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
text-decoration:none;
color:#307BCE;
}

.review-head span
{
margin:0px;
padding:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
text-decoration:none;
color:#307BCE;
}

.googleAds
{
margin:0px;
padding:5px;
border:1px solid #C7E1DE;
background:#F4FDFC
}

.reviewInput1{
background:url(../images/reviewinput1.png) left top no-repeat;
padding:10px;
padding-top:5px;
padding-left:20px;
width:180px;
color:#999;
}


.reviewInput,.input{
background:url(../images/reviewinput.png) left top no-repeat;
padding:10px;
border:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
width:300px;
color:#999;
}


.warning-message,.ErrorMessage,.error{
color:#FF0000;
text-align:center;

}

.reviewBox{
background:url(../images/reviewbox.png) left top no-repeat;
padding:10px;
border:0;
font-size:13px;
font-family:Verdana, Arial, Helvetica, sans-serif;
width:392px;
height:108px;
color:#999;
}

.OrangeButton,.submitbutton{
background:url(../images/button.png) left top no-repeat;
padding:10px;
border:0;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
width:188px;
color:#000;
height:40px;
}

.OrangeButton:hover,.submitbutton:hover{
background:url(../images/button.png) left -50px no-repeat;
}

.submitbutton1, .linkbutton{
padding:10px;
color:#000;
height:40px;
}


.editbutton{
background:url(../images/editbutton.png) left top no-repeat;
padding:10px;
border:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
width:100px;
color:#000;
height:30px;
text-decoration:none;
}
a.editbutton{
color:#000;
}
.editbutton:hover{
background:url(../images/editbutton.png) left -39px no-repeat;
}

#addbusinessButton{
/*background:url(../images/addbusiness.png) left top no-repeat;
width:348px;
height:27px;*/
display:block;
font-size:17px;
font-weight:bold;
letter-spacing:-1px;
text-decoration:none;
color:#000;
}
#addbusinessButton:hover{
/*background:url(../images/addbusiness.png) left -32px no-repeat;*/
color:#000;
text-decoration:underline;
}

.box3
{
margin:0px;
padding:3px;
border:1px solid #C7E1DE;
vertical-align:middle;
width:157px;
}

.carpet-text
{
margin:0px;
padding:10px 10px 0px 10px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
font-size:13px;
color:#333;
}

.tyre-link
{
margin:0px;
padding:0px 0px 0px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
text-decoration:none;
color:#3280AE;
}

.tyre-link a
{
text-decoration:none;
color:#3280AE;
}

.tyre-link a:hover
{
text-decoration:none;
color:#000;
}


.timing-text
{
margin:0px;
padding:0px 0px 0px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#666C78;
}

.yellowbg
{
margin:0px;
padding:3px;
background:#FBF5B7;
border:1px solid #F1E581;
}


.yellow-link
{
margin:0px;
padding:0px 0px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
text-decoration:none;
color:#800000;
}


.yellow-link a
{
text-decoration:none;
color:#800000;
}


.yellow-link a:hover
{
text-decoration:none;
color:#000;
}
/*--------------------------------------------New CSS-------------------------------------------------------*/

.loading{
color:#fff;
font-size:14px;
}
/* ---Paging---- */

.pagination{
float:right;
font-weight:bold;
margin: 1em 0;
clear: both;
padding-right:40px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: right; /*Set to "left" or "right" to left/right align pagination interface*/
font-size: 100%;
}

.pagination li{
float:left;
list-style-type: none;
padding-bottom: 1px;
}

*:first-child+html .pagination li{ /*IE7 only CSS hack*/
margin-right: 2px;
 /*IE bug causes default spacing between links to disappear, so added it explicitly in IE7 */
}

.pagination a{
padding: 4px;
color:#333;
background:#fff;
border:1px solid #CCCCCC;
text-decoration: none; 
display: block;
margin-right: 4px;
}

.pagination a:hover{
background:#FD8700;
border:1px solid #CCCCCC;
color:#fff;
}

.pagination li.active{ /*Style for currently selected page link*/
padding: 4px;
background:#FD8700;
border:1px solid #CCCCCC;
color:#fff;
text-decoration: none; 
display: block;
margin-right:2px;
}


ol.timeline li.listbg .lis1{
background:#d8f055;
border:3px solid #ffea03;
color:#000;
font-size:12px
}

ol.timeline li.listbg .lis1 h4 a{
color:#000;
text-decoration:none;
font-size:18px;
}

ol.timeline li.listbg .lis1 h4 a a:hover{
text-decoration:none;
}

.button1{
border:0px;
background:#B9B6B6;
padding:2px;
}

.image{
padding:3px;
background:#fff;
border:1px solid #004c4a
}
h1{
font-size:26px;
margin:0;
padding:0;
color:#F26713;
margin-bottom:5px;
margin-top:5px;
}

h2{
font-size:18px;
margin:0;
padding:0;
margin-bottom:5px;
margin-top:10px;
padding:4px;
color:#F26713;
border-top:1px dotted #ccc;
}

.blue-head h2{
font-size:18px;
margin:0;
padding:0;
margin-bottom:5px;
margin-top:10px;
padding:4px;
color:#F26713;
border:0;
}


.abn{
font-size:14px;
}
.abn a{
color:#68ffd2;
text-decoration:none
}
h4{
font-size:16px;
margin:0;
padding:0;
color:#999;
}
h4 a{
color:#000;
text-decoration:none;
}
h4 a:hover{
color:#fff;
text-decoration:none;
}


ol.timeline
	{list-style:none;padding:0; margin:0;}
	ol.timeline li.listbg{ display:none;padding:0;margin:0;color:#000;font-size:12px;border-bottom:1px solid #12acab; }
	
ol.timeline li.listbg:hover
{
background:#04786f;
color:#fffe00;
}

/* -- end paging */	
.BoldTxt1 {
font-size:16px;
font-weight:bold;
}
.service{
margin:0px;
padding:5px 0px 20px 40px;
font-family:arial;
font-size:17px;
color:#000;
font-weight:bold;
text-decoration:none;
}
/*   auto search fill */

.suggestionsBox {
		position:absolute;
		margin: 0px 0px 0px 6px;
		color: #000;
		font-size:12px;
	}

	
	.suggestionList {
			width: 270px;
		background-color: #FFA801;
		border: 2px solid #FD7D00;	
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList li {
		list-style-type:none;
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
	}
	
	.suggestionList li:hover {
		background-color: #FF7F02;
		color: #fff;
	}
.suggestionsBox1 {
		position:absolute;
		margin: 0px 0px 0px 0px;
		color: #000;
		font-size:12px;
	}
	.suggestionList1 {
			width: 263px;
		background-color: #96e44e;
		border: 2px solid #72d612;	
		margin: 0px;
		padding: 0px;
	}
	.suggestionList1 li {
		list-style-type:none;
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
	}
	
	.suggestionList1 li:hover {
		background-color: #4d9709;
		color: #fff;
	}
	
	.suggestionList2 {
			width: 285px;
		background-color:#FBFBFB;
		border: 2px solid #E0E0E0;	
		margin: 0px;
		padding: 0px;
	}	
.suggestionList2 li{
		list-style-type:none;
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
		color:#999
	}
	
	.suggestionList2 li:hover{
		background-color: #feb004;
		color:#fff
	}
		
.left11{
margin:0px;
padding:0px 0px 0px 28px;
font-family: Arial;
font-size:16px;
color:#F18B1F;
font-weight:bold;
text-align:center;
text-decoration:none;
}	
.fieldName{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
text-align:left;
text-decoration:none;
}

.fieldName a{
color:#F26713;
}
.fieldName1{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
text-align:left;
text-decoration:none;
}
.register{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#333;
text-decoration:none;
}
.register1{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#333;
text-decoration:none;
}
.msg{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#CC0000;
font-weight:bold;
}

ul#usermain{
margin-bottom:20px;
margin-top:30px;
}

ul#usermain, ul#usermain li{
padding:0;
list-style-type:none;
margin-left:2px;

}
ul#usermain li{
display:inline;
}
ul#usermain li a{
text-decoration:none;
font-size:14px;
font-weight:bold;
padding-left:37px;

}
li.logout a{
padding:7px 0 7px 0;
background:url(../images/logout.png) left 5px no-repeat;
}
li.dashboard a{
padding:7px 0 7px 0;
background:url(../images/dashboard.png) left 5px  no-repeat;

}

.usersidebar{
padding-left:5px;
padding-right:25px;
background:url(../images/usersidebar.png) right top no-repeat;
}

.userHead{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000;
font-weight:bold;
text-decoration:none;
}
.userHead1{
padding-left:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#025C8E;
font-weight:bold;
text-decoration:none;
}
.userHead2{
padding-left:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
text-decoration:none;
}
.addkey{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

#asmList0,#asmList1,#asmList2{
display:block;
width:400px;
}

.addkey a{
color:#FF0000
}
.addkey1{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
}
.marker{
padding-left:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#333333;
}

.searchlisting .content, .searchlisting1 .content, .searchlistingFeature .content{
padding-left:2px;
width:390px;
float:left;
}
.red td{
background:#fce7dc;
border-bottom:1px solid #e48c62
}
.searchlisting .content h3, .searchlisting1 .content h3, .searchlistingFeature .content h3{
margin:0;
padding:0;
font-size:18px;
}

.searchlisting .marker, .searchlistingFeature .marker{
width:22px;
float:left;
}

.searchlistingFeature .content1{
padding-left:5px;
width:310px;
float:left;
}

.searchlistingFeature .text{
font-size:12px;
color:#000;
font-weight:normal;
}

.searchlistingFeature{
margin-top:5px;
margin-bottom:5px;
padding:10px;
border-bottom:1px solid #c7dcb4;
background:#f2fbeb;
}

.searchlisting{
margin-top:5px;
margin-bottom:5px;
padding:10px;
border-bottom:1px solid #c7dcb4;
}

.searchlisting:hover{
background:#e7f8d9;
}

.searchlistingFeature:hover{
background:#e7f8d9;
border-bottom:1px solid #6bba29;
}
.grid {
        background:#E3E4E4 url('../images/grid.gif') left top repeat-x;
		BORDER-TOP: #C9CACA 1px solid; BORDER-BOTTOM: #C9CACA 1px solid;
		
}

.grid tr:hover{
background-color: #E7F6FF;
}

.grid td {
        padding: 3px;
}
.gridcell {
        background-color: white; /*#F4FAFD;*/


}
.gridhead, .gridhead td {
        color: #025C8E;
        font-weight: bold;
        font-size: 11px;
        text-transform: uppercase;
}


/* companydetails page hidden box right side */

div.CorrectDetails
{
	position:absolute;
	z-index: 100;	
	width: 200px;
	display: block;
	color: #fff;
}

div.CorrectDetails ul
{
	margin: 12px 0 0 0;
	padding: 0 0 0 10px;
	color: #fff;
}

div.CorrectDetails div.Close
{
	border:1px solid #000;
	float:right;
	right:15px;
	position:absolute;
	cursor: pointer;
	color: #000;
}
div.CorrectDetails div.Close:hover{
color:#fff;
border:1px solid #fff;
}
.ad_content_wrapper{
background:url(../images/linkbox.png) left top no-repeat;
padding:15px;
	height:90px;
}
.ad_content_wrapper a{
text-decoration:none;
color:#fff;
}
.ad_content_wrapper a:hover{
color:#333;
}

/* keywords class */

.addkey {
width:400px;
padding:5px;
}
.addkey span {
float:left;
padding-right:5px;
}
.asmSelect {
	/* the newly created regular 'select' */
	display: inline; 
}

.asmOptionDisabled {
	/* disabled options in new select */
	color: #999; 
}

.asmHighlight {
	/* the highlight span */
	padding: 0;
	margin: 0 0 0 1em;
}

.asmList {
	/* html list that contains selected items */
	margin:2em 0 1em 0; 
	position: relative;
	display: block;
	padding-left: 0; 
	list-style: none; 
}

.asmListItem {
	/* li item from the html list above */
	position: relative; 
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	background: #fff2d7;
	border: 1px solid #feb004; 
	width: 100%; 
	margin: 0 0 -1px 0; 
	line-height: 1em;
}

.asmListItem:hover {
	background-color: #fcd98d;
}

.asmListItemLabel {
	/* this is a span that surrounds the text in the item, except for the remove link */
	padding: 5px; 
	display: block;
}

.asmListSortable .asmListItemLabel {
	cursor: move; 
}

.asmListItemRemove {
	/* the remove link in each list item */
	position: absolute;
	right: 0; 
	top: 0;
	padding: 5px; 
}

#postBox1{
padding:5px;
margin:5px;
}
#POSTuser{
font-size:14px;
color:#FB9B04;
text-transform:uppercase
}

#postBox1 #postReviewDetails{
padding:10px;
border:1px solid #E3E3E2;
background:#F4F4F3 url(../images/bigquotes.png) right top no-repeat;
}
#postBox1 #postReviewDetails p{
margin:0;
padding:0px;
padding-left:25px;
background:url(../images/quotes.png) -2px -5px no-repeat;
}

/* map */

#directionsPanel{
background-color:#fff;
color:#666;
text-align:left;
     }
#directionsPanel a{
color:#666;
}
	 
#directionsPanel table {
font-size:12px;
}
#directionsPanel tr:hover {	
background-color:#FEF1A7;
} 

.Productlisting td{
font-size:12px;
vertical-align:top;
padding:10px;
border-bottom:1px solid #ccc;
}

.Productlisting h2{
font-size:16px;
margin:0;
padding:0;
color:#F26713;
border:0;
}
.Productlisting h2 a{
color:#F26713;
text-decoration:none;
}

.redcolor{
color:#FF0000;
}

.red td{
background:#fce7dc;
border-bottom:1px solid #ccc
}
.lis1{
background:#F8F8F8
}
.lis2{
background:#fff
}
#usertable{
font-size:12px;

}
#usertable a{
color:#000;
}
#usertable a:hover{
text-decoration:underline;
}
.userHead td{
background:#6bba29;
color:#fff;
font-size:12px;
font-weight:900;
}

.Productlisting:hover{
background:#e7f8d9;
border:1px solid #6bba29;
}

/* dropdown */


div.hf-dropdown
{
	position: absolute;
	border-left: solid 2px #606060;
	border-top: solid 2px #606060;
	border-right: solid 1px #D4D0C8;
	border-bottom: solid 1px #D4D0C8;
	cursor: default;
	background-color: White;
	height: 20px;
}

div.hf-dropdown-header
{
	background: url(../images/dropdown-icon.gif) transparent scroll no-repeat right top;
	height: 20px;	
	line-height: 20px;
	padding: 0 37px 0 5px;
	color: #6C6C6C;
	white-space: nowrap;
}

div.hf-dropdown ul
{
	list-style-type: none;
	overflow: auto;
	padding: 0 0 0 4px;
	margin: 0;
	visibility: hidden;
	height: 0px;
	background-color: White;
	border: solid 1px silver;
	position: relative;
	z-index: 10;	
}

div.hf-dropdown-visible ul
{
	visibility: visible;
	height:200px;
	overflow:auto;
}

div.hf-dropdown ul li a
{
	text-decoration: none;
	color: #6C6C6C;
	cursor: default;
	
}

div.hf-dropdown ul li.hover
{
	background-color: activecaption;
}

div.hf-dropdown ul li.hover a
{
	color: White;
}	
